<Event ID="ChristmasTree Event" Active="2010/12/01-2010/12/25">
	<Droplist>
		<AllDrop Items="5556" Count="1,1" Chance="7.0%"></AllDrop>	<!--星 x4-->
		<AllDrop Items="5557" Count="1,1" Chance="7.0%"></AllDrop>	<!--玉 x4-->
		<AllDrop Items="5558" Count="1,1" Chance="15.0%"></AllDrop>	<!--枝 x10-->
		<AllDrop Items="5559" Count="1,1" Chance="3.0%"></AllDrop>	<!--鉢 x1-->
		<!-- Echo Crystal - Carol -->
		<AllDrop Items="5562,5563,5564,5565,5566,5583,5584,5585,5586,5587" Count="1,1" Chance="20.0%"></AllDrop>
	</Droplist>
	<Message
		Type="OnJoin"
		Msg="クリスマス イベント開催中:クリスマス ツリーの材料を集めて見習いサンタさんに渡してね！！">
	</Message>
</Event>